@extends ('layouts.auth')

@section('content')

<div class="card border-0 rounded-0 mcp-theme-1 bg-transparent">
    <div class="card-header text-center font-weight-bold">
        Confirm Cell Phone
    </div>
    <div class="card-body bg-transparent">
        <form action="/api/pro/confirmSmsAuthToken" method="POST">
            <div class="form-group">
                <label for="" class="control-label mb-1 text-secondary">Cell Number *</label>
                <input type="text" class="form-control" value="{{$pro->cell_number}}" readonly>
            </div>
            <div class="form-group">
                <label for="" class="control-label mb-1 text-secondary d-flex align-items-center">Token * <span class="ml-auto text-sm">(sent to your phone)</span></label>
                <input autofocus type="text" class="form-control">
            </div>
            <div class="form-group mb-0 text-center">
                <button class="btn btn-primary btn-sm px-4 py-2">Submit</button>
            </div>
        </form>
    </div>
</div>

@endsection
